import IBIZSample0010_en_US_Base from './ibizsample0010_en_US_base';

function getLocaleResource(){
    const IBIZSample0010_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0010_en_US_Base(), IBIZSample0010_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;